<? if($this->videos): ?>
    <div id="latest-videos">

            <h1 class="upper"><?= $this->t('todays_story') ?> &#187; <?= $this->t('latest_movies') ?></h1>

        <? foreach($this->videos as $video): ?>
            <a class="video-item" href="<?= $this->getLink('profile', array('showname' => $video->showname, 'escort_id' => $video->id)) ?>">
                <img class='img' src="<?= $video->photo ?>" />
                <span class="showname"><?= $video->showname ?></span>
                <span class="play"></span>
            </a>
        <? endforeach; ?>

    </div>
<? endif;?>